View Issue Details

IDProjectCategoryView StatusLast Update
0001449MantisDroidDefectpublic2019-11-06 11:25
Reportere7andy Assigned Toe7andy  
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version2.9Fixed in Version2.9 
Summary0001449: Open attachment fails
DescriptionAfter downloading an attachment an open attachment dialog is displayed with an option to open the file. Clicking open just closes the dialog.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-18 15:31 e7andy New Issue
2019-01-18 15:31 e7andy Status new => assigned
2019-01-18 15:31 e7andy Assigned To => e7andy
2019-10-23 13:55 e7andy Target Version next release => 2.8
2019-10-23 13:55 e7andy Severity minor => major
2019-10-23 14:33 e7andy Assigned To e7andy =>
2019-10-23 14:33 e7andy Description Updated View Revisions
2019-10-23 18:00 e7andy Status assigned => confirmed
2019-10-24 07:28 e7andy Priority normal => immediate
2019-10-24 08:47 e7andy Target Version 2.8 => next release
2019-10-24 08:47 e7andy Description Updated View Revisions
2019-10-24 08:50 e7andy Status confirmed => assigned
2019-10-24 08:50 e7andy Assigned To => e7andy
2019-10-26 16:46 e7andy File Added: cat.gif
2019-10-26 18:08 e7andy File Added: cat(6).gif
2019-10-26 18:12 e7andy File Deleted: cat(6).gif
2019-10-26 18:12 e7andy File Deleted: cat.gif
2019-10-26 18:15 e7andy Status assigned => resolved
2019-10-26 18:15 e7andy Resolution open => fixed
2019-10-26 18:15 e7andy Fixed in Version => 2.9
2019-11-06 11:24 e7andy Target Version next release => 2.9
2019-11-06 11:25 e7andy Status resolved => closed